rte_table_action_mpls_hdr(3)

NAME
rte_table_action_mpls_hdr

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

uint32_t label
uint8_t tc
uint8_t ttl

Detailed Description

Pre-computed MPLS header fields for encapsulation action.

Definition at line 402 of file rte_table_action.h.

Field Documentation

  uint32_t label
Label.

Definition at line 403 of file rte_table_action.h.

  uint8_t tc
Traffic Class (TC).

Definition at line 404 of file rte_table_action.h.

  uint8_t ttl
Time to Live (TTL).

Definition at line 405 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.